﻿.certificate-demo .data-holder *:not(i) {
    font-family: 'Myriad Pro Regular' !important;
    padding-bottom: 15px;
}

.certificate-demo:not(.view) .data-holder em {
    padding-bottom: unset;
    line-height: 1;
}
@media only screen and (min-width: 768px) {
    .page-header-section > .inner-row > .title-col h1 {
        text-align: right;
    }
}

@media only screen and (min-width: 1120px){
    .page-header-section > .inner-row > .title-col h1 {
        font-size:36px;
    }
}

